Cannot update to 6.5.5 - SOLVED

For users of legacy Steinberg Cubase software
Post Reply
javamusic
New Member
Posts: 30
Joined: Thu Oct 25, 2012 3:00 pm
Contact:

Cannot update to 6.5.5 - SOLVED

Post by javamusic » Fri Aug 09, 2013 1:45 pm

Using Cubase 6.5.4 and cannot upgrade to 6.5.5, keep getting error 1603.

Any idea what that is and how to get over it?

Thanks,
Last edited by javamusic on Fri Aug 09, 2013 4:23 pm, edited 1 time in total.
Core 7 - 4790 4GHz
32G RAM
64 bit Windows 10
Slave 2 other workstations running 6 instances of Vienna Ensemble Pro ( 3 64 bit, 3 32 bit )
Cubase 8.5

User avatar
Arjan P
Senior Member
Posts: 2543
Joined: Wed Dec 15, 2010 6:28 pm
Contact:

Re: Cannot update to 6.5.5

Post by Arjan P » Fri Aug 09, 2013 3:30 pm

It may depend on the rest of your hardware and/or software.
--- "If anyone owes it all to Bach, it's God" - Emil Cioran ---
SOFT: (All 64 bit) | WaveLab 10.0 | Cubase 10.0.50 | HALion 6.0 | Win10 Pro - SoundCloud
HARD: i7-950 | Asus P6TD | 30GB | Tascam DM-3200 | DigiMax48 | Midisport 8x8 - SoundByte Studio

javamusic
New Member
Posts: 30
Joined: Thu Oct 25, 2012 3:00 pm
Contact:

Re: Cannot update to 6.5.5

Post by javamusic » Fri Aug 09, 2013 4:14 pm

I also got a Module C:\Program Files (x86)\Steinberg\Asio\asioglld.dll failed to register, HRESULT - 2147024770. Contact your support personnel.

What does that mean?
Core 7 - 4790 4GHz
32G RAM
64 bit Windows 10
Slave 2 other workstations running 6 instances of Vienna Ensemble Pro ( 3 64 bit, 3 32 bit )
Cubase 8.5

javamusic
New Member
Posts: 30
Joined: Thu Oct 25, 2012 3:00 pm
Contact:

Re: Cannot update to 6.5.5

Post by javamusic » Fri Aug 09, 2013 4:17 pm

I searched that folder and I did not see the asioglld.dll file in it.
Core 7 - 4790 4GHz
32G RAM
64 bit Windows 10
Slave 2 other workstations running 6 instances of Vienna Ensemble Pro ( 3 64 bit, 3 32 bit )
Cubase 8.5

javamusic
New Member
Posts: 30
Joined: Thu Oct 25, 2012 3:00 pm
Contact:

Re: Cannot update to 6.5.5

Post by javamusic » Fri Aug 09, 2013 4:23 pm

I think I have solved the problem. I copied the asioglld.dll and the asioglldsetup.exe files from the 64bit Cubase folder to the 32bit folder and viola, 6.5.5 upgrade installation completed.
Core 7 - 4790 4GHz
32G RAM
64 bit Windows 10
Slave 2 other workstations running 6 instances of Vienna Ensemble Pro ( 3 64 bit, 3 32 bit )
Cubase 8.5

User avatar
QuBe
New Member
Posts: 21
Joined: Thu Feb 03, 2011 3:17 pm
Contact:

Re: Cannot update to 6.5.5 - not solved

Post by QuBe » Fri Aug 09, 2013 8:51 pm

Upgrading to 6.5.5 from 6.5.4 fails.
W7 32 bit.
The following error:
Image
:?:
:|
W7 32bit, 4Gig, C6.5, WL7e, H3, HALion Sonic, Hypersonic2, Omnisphere, Philharmonik, RME Babyface, Gens 8030

User avatar
QuBe
New Member
Posts: 21
Joined: Thu Feb 03, 2011 3:17 pm
Contact:

Re: Cannot update to 6.5.5 - SOLVED

Post by QuBe » Fri Aug 09, 2013 11:10 pm

After serious digging around in the unpacked 6.5.5 update files, it turned out that the update has to locate the "Cubase6.msi" file from the Cubase 6.5 upgrade in order to validate the install.

Running the Cubase_6.5.5_Update.msp file from the update package on it's own, popped up a dialog saying it was looking for the Cubase6.msi file in the location from which I had installed the 6.5 upgrade.

So, I unpacked the 6.5 upgrade in that same location again, and then ran the 6.5.5 update.
Badda bing! Success.
W7 32bit, 4Gig, C6.5, WL7e, H3, HALion Sonic, Hypersonic2, Omnisphere, Philharmonik, RME Babyface, Gens 8030

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: Toronja and 7 guests